Bug 195425 - HWCERT: HCL Infosystems Ltd. LX Infiniti PowerLite 4101 [Goto Cert]
HWCERT: HCL Infosystems Ltd. LX Infiniti PowerLite 4101
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Red Hat Hardware Certification
N.A.
HCL Infosystems Ltd.
:
Depends On:
Blocks: 201559
  Show dependency treegraph
 
Reported: 2006-06-15 01:21 EDT by Gajalakshmi
Modified: 2016-09-13 21:38 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHEL4-QU3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-06 08:42:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 195425 None None None 2016-09-13 21:38 EDT

  None (edit)
Comment 12 S. Lele 2006-07-06 08:41:05 EDT
Product Specifications are as follows:
Processors: Intel Pentium M Processor Speed: 2.0 Ghz, L2 Cache: 2048 KB
Memory: 256 MB
Hard drives: Hitachi HTS 541060G9SA00 60GB HDD
Network interface card: Realtek RTL8100CL Speed: 10/100 Mbps
Video: Integrated in Intel 915 GM.
Audio: Realtek ALC880 based on Intel 82801FBM HD audio
USB Ports: 3
CDROM Drive: SBW-242C 

System has no configurable options.

Realtek ALC880 based on Intel 82801FBM HD audio needs third party driver module
“snd-hda-intel” module. 
Audio Driver is available from http://www.alsa-project.org site.
This system will be certified as "Compatible" as Red Hat do not support third
party driver. 

Note You need to log in before you can comment on or make changes to this bug.